@charset "utf-8";
@import "reset.css";
@import "base.css";
html{
	font-size:100.01%;
	}

body{
	background:#1c1426;
	}
body, select, input, textarea{
	color:#8c7d9d;
	font-size:15px;
	font-family: 'Raleway', sans-serif;
}
a{
	color: #6774ca;
	text-decoration: none;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
a:hover{color: #bd0a28;}

.bone{

}
.wrap,
.menu{
	width: 1190px;
	margin: 0 auto;
	position: relative;
}
.wrap{
		overflow: hidden;
}
.footer .wrap{
	overflow: visible;
}
.head .wrap{
	padding: 20px 0;
}
.socials{
	position: absolute;
	top:62px;
	right:0;
	margin: 0;
}
.socials li{
	list-style: none;
	display: inline-block;
	padding-left: 10px;
}
.socials a{
	display: inline-block;
	width: 48px;
	height: 48px;
	text-align: center;
	border:2px solid #302240;
	border-radius:50%;
}
.socials a:hover{
	border-color: #432e5a;
}
.menu{
	background: #6774ca;
}
.menu li{
	list-style: none;
	display: inline-block;
}
.menu a{
	color: #090526;
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 20px 43px 19px;
	display: inline-block;
}
.menu a:hover,
.menu a.active{
	color: #fff;
}
.f-nav .menu{
	position: fixed;
	left: 50%;
	width: 1190px;
	margin-left: -595px;
	top: 0;
	z-index: 1000;
	background: rgba(103,116,202, .8);
}
.f-nav .menu a{
	font-size: 16px;
	padding: 8px 43px 7px;
}

.hot-event{
	height:490px;
	background:url(../images/backgrounds/hot-event.jpg) no-repeat 50% 0;
}
.f-nav .hot-event{
	margin-top: 60px;
}
.hot-event .wrap{
	height: 490px;
	padding: 60px;
	box-sizing: border-box;
	position: relative;
	background: rgba(28,20,38, .75);
}
.hot-event h1{
	color: #fff;
	font-size: 54px;
	text-transform: uppercase;
	margin: 0 0 50px;
	font-weight: 500;
	width: 70%;
}
.more{
	color: #fff;
	font-size: 15px;
	font-family: Tahoma;
	display: inline-block;
	text-transform: uppercase;
	padding: 12px 16px;
	border: 2px solid #e92130;
	border-radius:6px;
}
.more:hover{
	color: #fff;
	border-color: #fa1f30;
}
.hot-event-about{
	width: 371px;
	height: 490px;
	position: absolute;
	top:0;
	right:0;
	text-align: right;
	padding: 55px 50px 0 0;
	box-sizing: border-box;
	background:url(../images/backgrounds/hot-event-about.jpg) no-repeat;
}
.hot-event-preview img{
	width:190px;
	border: 10px solid #fff;
}
.hot-event-about h3{
	color: #000;
	font-size: 30px;
	margin: 30px 0 15px;
}
.hot-event-about p{
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}

/* section-history */
.section-history{

}
.section-title{
	text-align: center;
	padding:45px  0 38px;
	margin: 0;
	position: relative;
}
.section-title a{
	color: #4d5596;
	font-size: 36px;
	font-weight: 500;
	text-transform: uppercase;
}
.section-title a:hover{
	color: #6b75c9;
}
.section-title a.all{
	font-size: 14px;
	text-transform: none;
	position: absolute;
	right: 0;
	bottom:45px;
}
.history-list{
	width: 1120px;
	margin-bottom: 50px;
}
.history-item{
	outline:none;
}
.history-item-preview{
	padding-bottom: 15px;
}
.history-item-preview img{
	width:176px;

	border: 8px solid #302240;
}
.history-item-date{
	color: #8c7d9d;
	font-size: 18px;
	font-family: Tahoma;
	text-transform: uppercase;
	padding:0 0 10px 8px;
}
.history-item-date span{
	display: block;
	font-family: 'Raleway', sans-serif;
}
.history-item-date .two-month{
	display:block;
	margin-bottom:-20px;
}
.history-item-date .two-month span{
	display:inline-block;
}
.history-item-date .year{
	font-size: 26px;
	padding-top: 2px;
}
.history-item-more{
	color: #6774ca;
	margin-left: 8px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.history-item a:hover .history-item-more{
	color: #bd0a28;
}
.slick-dots{
	position: absolute;
	top:0;
	right: -25px;
	margin: 0;
}
.slick-dots li{
	list-style: none;
	margin-bottom: 3px;
}
.slick-dots button{
	color:transparent;
	font-size: 0;
	background: none;
	width: 18px;
	height: 18px;
	display: block;
	padding: 0;
	outline:none;
	border: 3px solid #302240;
	border-radius:50%;
}
.slick-dots .slick-active button{
	border-color: #4f386a;
}

/* section-soloists */
.section-soloists{
	border-top:15px solid #1f172a;
	border-bottom:24px solid #1f172a;
	background: #171021 url(../images/backgrounds/solists.jpg) no-repeat 50% 0;
}
.section-soloists .wrap{

}
.soloists-item{
	text-align: center;
	outline:none;
}
.soloists-item-preview{
	margin-bottom: 20px;
}
.soloists-item-preview img{
	width: 170px;
	height: 170px;
	border-radius:50%;
	margin: 0 auto;
	border:10px solid #1f172a;
	-webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.soloists-item a{
	display:inline-block;
}
.soloists-item a:hover img{
	border-color:#271d35;
}
.soloists-item h3{
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 10px;
}
.soloists-item span{
	color: #4d5596;
	font-size: 14px;
	text-transform: uppercase;
}
.soloists-item p{
	color: #8c7d9d;
	font-size:14px;
	margin:10px 60px;
	text-align: justify;
	line-height: 1.4;
}
.soloists-list .slick-arrow,
.orchestras-list .slick-arrow,
.partners-list .slick-arrow,
.history-list .slick-arrow{
	color: transparent;
	font-size: 0;
	position: absolute;
	top:70px;
	width:20px;
	height:60px;
	border: none;
	z-index: 100;
	padding: 0;
	margin: 0;
	outline:none;
	opacity: .8;
	background-color: transparent;
	background-image: url(../images/icons/icons.png);
}
.soloists-list .slick-arrow:hover,
.orchestras-list .slick-arrow:hover,
.partners-list .slick-arrow:hover,
.history-list .slick-arrow:hover{
	opacity: 1;
}
.slick-prev{
	left: 0;
	background-position: 0 -40px;
}
.slick-next{
	right: 0;
	background-position: -20px -40px;
}

.ionTabs{
	padding-bottom: 120px;
	position: relative;
}
.ionTabs__head{
	position: absolute;
	bottom:40px;
	left: 0;
	right: 0;
	color: #654686;
	font-size: 16px;
	text-transform: uppercase;
}
.ionTabs__tab{
	padding: 15px 23px;
	border-top: 3px solid #4d5596;
	border-bottom: 3px solid #171021;

  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.ionTabs__tab:hover{
	color: #6774ca;
}
.ionTabs__tab_state_active{
	color: #6774ca;
	border-top: 3px solid #171021;
	border-bottom: 3px solid #4d5596;
}

/* section-orchestras */
.section-orchestras{
	padding-bottom: 100px;
	border-bottom: 12px solid #38294a;
	background:#4d5596 url(../images/backgrounds/orchestras.jpg) 50% 0;
}
.orchestras-list{
	border-left: 35px solid #1a1026;
	border-right: 35px solid #1a1026;
}
.personal-page .orchestras-list{
	border:none;
}
.orchestra-item-preview{
	width: 50%;
	float: left;
	height: 425px;
	padding: 50px 25px 0;
	text-align: center;
	box-sizing: border-box;
	background: #100a18;
}
.personal-page .orchestra-item-preview{
	margin-bottom: 50px;
}
.orchestra-item-preview img{
	width:100%;
	vertical-align: bottom;
	border: 4px solid #1e132c;
}
.personal-page .orchestra-item-preview img{
	width: 98%;
}
.orchestra-item-descr{
	width: 50%;
	float: right;
	height: 425px;
	overflow:auto;
	padding: 54px 35px 20px;
	box-sizing: border-box;
	background: #140d1e;
}
.orchestra-item-descr h3{
	color: #d61d2a;
	font-size: 23px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 8px;
}
.orchestra-item-descr h3 a{
	color: #d61d2a;
}
.orchestra-item-descr h4{
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 0 25px;
	opacity: .8;
}
.orchestra-item-head{
	padding-bottom: 15px;
}
.orchestra-item-head span{
	color: #5f6aba;
	font-size: 14px;
	text-transform: uppercase;
}
.orchestra-item-head h3{
	font-size: 18px;
	text-transform: none;
	margin-top: 3px;
}
.orchestra-item p{
	line-height: 1.4;
	height: 150px;
	text-overflow: ellipsis;
	overflow: hidden;
}
.orchestras-list .slick-prev{
	left: -26px;
	top:182px;
}
.orchestras-list .slick-next{
	right: -26px;
	top:182px;
}

/* section-partners */
.section-partners{
	background:#6c6068 url(../images/backgrounds/partners.jpg) no-repeat 50% 0;
}
.section-partners .section-title a{
	color: #bd0a28;
}
.section-subtitle{
	color: #fff;
	font-size: 24px;
	text-align: center;
	margin-top: -15px;
	padding-bottom: 28px;
}
.partners-list{
	padding: 0 35px;
}
.partner-item{
	width: 216px !important;
	height: 216px !important;
	text-align: center;
	margin: 0 5px 19px;
	outline:none;
	background: url(../images/backgrounds/partner.png) no-repeat;
}
.partner-item img{
  display:inline-block !important;
  vertical-align:middle;
}
.helper {
  display:inline-block;
  vertical-align:middle;
  height:100%;
  width:0px;
}

/* footer */
.footer{
	padding-top: 45px;
	background: #1c1426 url(../images/backgrounds/footer.jpg) no-repeat 50% 100%;
}
.footer-menu{
	margin: 0;
	padding:0 25px;
	background: rgba(38,28,51,.55);
}
.footer-menu li{
	list-style: none;
	display: inline-block;
	padding: 12px 25px 12px 0;
}
.footer-menu a{
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
}
.contacts{
	padding: 30px 0;
}
.contacts-item{
	width: 30%;
	margin-left: 3%;
	float: left;
}
.contacts-item:first-child{
	margin-left: 0;
}
.contacts-item h5{
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 20px;
}
.contacts-item ul{
	position: relative;
	top: 0;
	margin: 0;
}
.contacts-item li{
	list-style: none;
	padding: 0 3px 8px 0;
}
.mleft{
	margin-left:52px;
}

/* personal-page */
.personal-page .wrap{
	padding: 55px;
	box-sizing: border-box;
	background: #171021;
}
.f-nav .personal-page .wrap{
	padding-top: 80px;
}
.personal-page h1{
	color: #fff;
	font-size: 30px;
	margin: 0 0 15px;
	line-height: 1.4;
	text-traansform: uppercase;
}
.personal-page h3{
	color: #4d5596;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
}
.personal-info,
.personal-review,
.personal-photos{
	font-size: 17px;
	line-height: 1.6;
	padding: 30px 90px 30px 80px;
}
.personal-review{
	padding-top: 10px;
	background: url(../images/icons/icons.png) no-repeat -40px -40px;
}
.personal-review span{
	color: #4d5596;
	font-size: 17px;
}
.personal-review p{
	color: #fff;
	font-size: 20px;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 10px;
}
.personal-review-festival p{
	font-size:16px;
	font-weight:normal;
	font-family: 'Raleway', sans-serif;
}
.personal-photos{
	padding-top: 0;
}
.gallery{
	margin: 0;
	text-align: center;
}
.gallery li{
	list-style: none;
	display: inline-block;
	padding:0 5px 10px;
	vertical-align:top;
}
.gallery img{
	width: 420px;
	border: 10px solid #2c203b;
}

.history-table{
	width: 100%;
}
.history-table thead td{
	color: #171021;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
	border: none;
	padding: 20px 30px;
	background: #50589b;
}
.history-table thead td:first-child{
	width: 160px;
}
.history-table thead td:last-child{
	width: 250px;
}
.history-table tbody td{
	padding: 20px 30px;
	border: none;
	border-bottom: 1px solid #282c52;
}
.history-table tbody td:first-child{
	color: #8c7d9d;
	font-family: Tahoma;
	text-transform: uppercase;
	text-shadow:1px 1px 0 #171021;
}
.history-table .month{
	font-size: 18px;
	display: block;
}
.history-table .year{
	font-size: 26px;
}
.history-table tbody .col-year td{
	color: #fff;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	text-shadow:1px 1px 0 #171021;
	border-top: 1px solid #171021;
	padding: 10px 30px;
	background: #383e70;
}
.history-table tbody .col-year td a{
		color: #fff;
}
.history-table a.name{
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}
.history-table tbody td:last-child{
	text-align: center;
}
.history-table .pdf{
	color: #5d407c;
	font-size: 20px;
	text-decoration: underline;
}
.history-table .pdf:hover{
	text-decoration: none;
}

/*festival*/
.festival-preview{
	font-size: 17px;
	line-height: 1.6;
	padding: 30px 90px 30px 80px;
}
.festival-preview{
	position: relative;
	margin: 0 -25px;
}
.festival-item{
	width: 270px;
	margin:0 22px 50px;
	display: inline-block;
	position: relative;
}
.festival-preview img{
	width: 250px;
	vertical-align: bottom;
	border: 10px solid #2c203b;
}
.festival-item-info{
	color: #fff;
	text-shadow:1px 1px 0 #171021;
	position: absolute;
	bottom:10px;
	left: 10px;
	right: 10px;
	display: block;
	padding: 10px;
	background: rgba(44,32,59,.8);
	-webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.festival-item-info .date{
	font-family: Tahoma;
	font-size: 18px;
}
.festival-item-info .name{
	display: block;
	padding-top: 5px;
}
.festival-preview a:hover .festival-item-info{
	background: rgba(44,32,59,.9);
}

.festival-solist{
	padding: 0px 90px 30px 80px;
}
.festival-solist h2{
	font-size: 18px;
	color: #fff;
}
.festival-solist li{
	color: #50589b;
	padding-bottom: 5px;
}
.festival-soloist-list{
	margin: 0 0 30px;
}
.festival-soloist-list li{
	width: 49%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}
.festival-soloist-list img{
	width: 82px;
	border-radius:50%;
	vertical-align: middle;
	margin-right: 10px;
	border: 4px solid #2c203b;
	-webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.festival-soloist-list a:hover img{
	border: 4px solid #402f56;
}

.personal-page .ionTabs__head{
	position: relative;
	bottom:0;
	left: 0;
	right: 0;
	margin: 0 -55px 50px;
	color: #654686;
	font-size: 16px;
	text-transform: uppercase;
}
.personal-page .soloists-item{
	width: 49%;
	margin-bottom: 50px;
	vertical-align: top;
	display: inline-block;
}
.personal-page .soloists-item h3{
	color: #fff;
	margin-bottom: 10px;
}
.contact-list{
	margin-bottom: 40px;
}
.contact-list dt{
	font-size: 18px;
	color: #fff;
	margin-bottom: 20px;
}
.contact-list dd{
	font-family: Tahoma;
	font-size: 16px;
	margin-bottom: 10px;
}
.personal-page .socials {
  position: relative;
  top:0;
  right:0
}
.map{
	position: absolute;
	right: 50px;
	top: 70px;
	border: 8px solid #2c203b;
}
.fb_iframe_widget{
	margin:10px 0 30px;
	width:100% !important;
}

/* copyright */
.copyright{
	color: #bd0a28;
	font-size: 16px;
	text-align: right;
	padding: 20px 0;
	background: #181120;
}
li.logo-menu{
	display: none;
}
.f-nav li.logo-menu{
	display: block;
	position: absolute;
	right: -10px;
	top:-7px;
}
.soloists-menu-mob{
	display: none;
}

/* icons */
.icon{
	display: inline-block;
	background-image: url(../images/icons/icons.png);
	background-repeat: no-repeat;
	position: relative;
}
.i-fb{
	top: 4px;
	width: 40px;
	height: 40px;
	background-position: 0 0;
}
.i-tw{
	top: 3px;
	width: 40px;
	height: 40px;
	background-position: -40px 0;
}
.i-it{
	top: 3px;
	width: 40px;
	height: 40px;
	background-position: -80px 0;
}
.i-yt{
	top: 3px;
	width: 40px;
	height: 40px;
	background-position: -120px 0;
}

/* UTIL */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}




@media(min-width:990px) and (max-width:1200px){
	.wrap,
	.menu{
		width: 1000px;
	}
	.menu a{
		font-size: 22px;
		padding: 22px 33px 19px;
	}
	.history-list{
		width: 980px;
	}
	.ionTabs__tab{
		padding: 15px 10px;
	}
	.orchestra-item-preview img{
		width: 98%;
	}
	.festival-item{
		width: 212px;
		margin: 0 20px 50px;
	}
	.festival-preview img{
		width: 100%;
		box-sizing: border-box;
	}
	.festival-item-info{
		font-size: 14px;
	}
	.festival-item-info .date{
		font-size: 16px;
	}
	.gallery img{
		width: 326px;
	}
}

@media(min-width:768px) and (max-width:989px){
	.wrap,
	.menu{
		width: 100%;
		min-width: 768px;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.head .wrap{
		padding: 20px;
	}
	.logo img{
		width: 350px;
	}
	.socials{
		top: 48px;
		right: 20px;
	}
	.menu {
		height: 63px;
		text-align: justify;
	}
	.menu:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
  }
	.menu li{
		vertical-align: top;
	}
	.menu a {
    font-size: 20px;
    white-space: nowrap;
    padding: 20px 7% 19px 6%;
	}
	.f-nav .menu{
		width: 100%;
		margin: 0;
		left: 0;
		right: 0;
		height: 58px;
	}
	.f-nav .menu a{
		padding: 20px 30px 19px;
	}
	.f-nav li.logo-menu{
		display: none;
	}

	.hot-event{
		height: 400px;
		background-size:cover;
	}
	.hot-event .wrap{
		padding: 40px;
		height:100%;
	}
	.hot-event h1{
		width: 70%;
		font-size:40px;
	}
	.hot-event-about {
    width: 320px;
    height: 400px;
    padding: 45px 40px 0 0;
	}
	.hot-event-preview img {
    border: 8px solid #fff;
	width: 145px;
	}
	.hot-event-about h3 {
    margin: 20px 0 15px;
	font-size:26px;
	}
	.history-list{
		width: auto;
	}
	.history-list .slick-list{
		margin-right: 40px !important;
	}
	.slick-dots{
		right: 0;
		z-index: 1000;
	}
	.ionTabs{
		padding-left: 250px;
	}
	.ionTabs__head,
	.personal-page .ionTabs__head{
		position: absolute;
		width: 220px;
		left: 0;
		top: 0;
	}
	.ionTabs__head li{
		float: none;
	}
	.ionTabs__tab_state_active{
		color: #6774ca;
		border-top: 3px solid #4d5596;
		border-bottom: 3px transparent solid;
	}
	.soloists-item p{
		display: none;
	}
	.orchestras-list .slick-slide img{
		width: 100%;
	}
	.orchestra-item p{
		display: none;
	}
	.orchestras-list .slick-list{
		background: #140d1e;
	}
	.orchestra-item{
		padding-bottom: 40px;
	}
	.orchestra-item-descr,
	.orchestra-item-preview{
		height: auto;
		background: none;
	}
	.orchestras-list .slick-arrow{
		top:50%;
		margin-top: -30px;
	}

	.festival-item{
		width: 250px;
		margin: 0 14px 35px;
	}
	.festival-preview img{
		width: 100%;
		box-sizing: border-box;
	}
	.festival-soloist-list img{
		display: block;
		margin: 0 auto 10px;
	}
	.festival-soloist-list li{
		text-align: center;
	}
}

@media (min-width: 320px) and (max-width: 767px){
	.wrap,
	.menu{
		width: 100%;
		min-width: 320px;
		box-sizing: border-box;
	}
	.logo {
		text-align: center;
	}
	.logo img{
		width: 300px;
	}
	.socials{
		position: relative;
		top:0;
		text-align: center;
		padding-top: 20px;
	}
	.socials li{
		padding: 0 10px;
	}
	.socials a{
		width: 40px;
		height: 40px;
	}
	.socials .icon{
		top: 0;
	}
	.menu li{
		display: block;
	}
	.menu a{
		font-size: 22px;
		padding: 10px 30px;
		display: block;
		border-top: 1px solid #1c1426;
	}
	.menu li:first-child{
		border: none;
	}
	.menu li:last-child{
		display: none;
	}
	.f-nav .menu{
		position: relative;
		left: 0;
		margin-left: 0;
		width: 100%;
	}
	.f-nav .menu{
		background: #6774ca;
	}
	.f-nav .menu a{
		font-size: 22px;
		padding: 10px 30px;
	}
	.f-nav .hot-event{
		margin-top: 0;
	}
	.hot-event h1{
		width: 100%;
		font-size: 40px;
		margin-bottom: 40px;
	}
	.hot-event{
		height: auto;
	}
	.hot-event .wrap{
		padding:30px 20px;
		height:auto;
	}
	.hot-event-about{
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: auto;
		margin-top: 40px;
		padding: 20px;
		text-align: center;
		background: #d12124;
	}
	.history-list{
		width: auto;
		box-sizing: border-box;
		padding: 0 60px;
		margin: 0 20px 30px;
	}
	.history-list a{
		width: 192px;
		margin: 0 auto;
		display: block;
	}
	.section-soloists .ionTabs{
		display: none;
	}
	.section-soloists{
		border-bottom: none;
	}
	.soloists-menu-mob{
		margin: 0;
		display: block;
	}
	.soloists-menu-mob li{
		list-style: none;
	}
	.soloists-menu-mob a{
		color: #171021;
		display: block;
		font-size: 20px;
		padding: 14px 30px;
		border-top: 1px solid #1c1426;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		background: rgba(103,116,202,.7);
	}
	.soloists-menu-mob a:hover{
		background: rgba(103,116,202,.9);
	}
	.section-title a.all{
		right: 5px;
	}
	.section-orchestras{
		padding-bottom: 0;
	}
	.orchestra-item-descr {
    width: 100%;
    float: none;
    height: 450px;
	}
	.orchestra-item-preview{
		display: none;
	}
	.section-subtitle{
		display: none;
	}
	.footer-menu{
		padding: 0 20px;
	}
	.contacts-item{
		width: 100%;
		float: none;
		margin: 0;
		padding: 20px;
		box-sizing: border-box;
	}
	.contacts-item ul.socials{
		text-align: left;
	}
	.copyright{
		text-align: center;
	}

	/*  INNER  */
	.ionTabs__tab{
		float: none !important;
		border-bottom: none;
	}
	.ionTabs__tab:last-child{
		border-bottom: 3px solid #4d5596;
	}
	.ionTabs__tab_state_active{
		border-top: 3px solid #4d5596;
    background: rgba(103,116,202, .2) !important;
	}
	.ionTabs__body{
		margin:0 -20px;
	}
	.soloists-item a{
		display: block;
	}
	.soloists-item-preview img{
		width: 80%;
		max-width: 180px;
		height: auto;
	}
	.soloists-item p{
		display: none;
	}
	.soloists-item h3{
		font-size: 18px;
	}
	.personal-page .ionTabs__head{
		margin: 0 -20px 30px;
	}
	.personal-page .wrap{
		padding: 20px;
	}
	.f-nav .personal-page .wrap{
		padding-top: 40px;
	}
	.personal-page h1{
		font-size: 26px;
	}
	.personal-info,
	.personal-review,
	.personal-photos,
	.festival-preview,
	.festival-solist{
		font-size: 15px;
		padding: 30px 10px 30px;
	}
	.personal-review{
		padding-top: 35px;
	}
	.personal-review p{
		font-size: 16px;
		font-weight: normal;
	}
	.festival-soloist-list li{
		text-align: center;
	}
	.festival-soloist-list img{
		display: block;
		margin: 0 auto 10px;
	}
	.gallery img{
		width: 100%;
		box-sizing: border-box;
	}

}